uuid: 2467c590-bcc7-4c01-a394-5c9e5fa2c4a3
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
  module:
    - profile
    - telephone
_core:
  default_config_hash: 0hk2bXmyZ3oBFPrRBgjKpr2P-3ZTFwm_naOV68Mhqa8
id: profile.phone
field_name: phone
entity_type: profile
type: telephone
settings: {  }
module: telephone
locked: true
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
